.chart {

    height: 440px;
    }
 .pvc_stats {
    display: none;
}
div.graph-inner
{
padding:10px 0px 70px 0;
float:left;
position:relative;
box-sizing: content-box;
position: static;
color:#004771;
 font-family: "General Sans", sans-serif;
clear:left;
/*height:210px;*/
/*  display: flex;
  flex-wrap: wrap;      */
}
div.graph-item{
display:block;
height:200px;
width:28px;
float:left;
margin-right:6px;

position:relative;
}
div.graph-item span.bar{
height:200px;
width:100%;
display:block;
background: #f4e6e7;
position:absolute;
left:0;
bottom: 0;
border-top:2px solid #004771;
}
div.graph-item span.bar:hover
{
background: #c49697;
}
#osay span.bar:hover b
{
position:relative;
top:0px;
}
#osay span.bar:hover b.pul
{
position:relative;
top:70px;
}
div.graph-item span.bar:hover b
{
display:block;
position:absolute;
top:-27px;
left:0px;
z-index:100;
}

div.graph-item span b
{
display:none;
}
div.graph-item p
{
display:none;
position:absolute;
left:0;
bottom: -85px;
}
div.graph-item p.leden
{
display:inline;
}

#osay
{
background:#fff;
width:80px;
clear: left;
}
#osay span
{
 background:#fff;
 border-top:none;
 margin: 0 auto;
 position:relative;
}
#osay span b
{
display:block;
text-align:center;
}
#osay span b.pul
{
position:relative;
top:70px;
}
#akt {
 float:botth;
 clear:right;
 color: #000;
}
#akt span{
font-size:60px;
display:block;
float:left;
padding-right:20px;
padding-left:0;
}
#akt span.pr{
font-size:28px;
display:block;
float:left;
position:relative;
top:30px;
padding-right:10px;
padding-left:30px;
}
#akt span.txt{
text-align:right;
font-size:14px;
padding-top:24px; 
}
.v18 div.graph-item
{
width:28px;
margin-right:6px;
}
.v30 div.graph-item
{
width:16.8px;
margin-right:3px;
}
.v50 div.graph-item
{
width:10px;
margin-right:2px;
}
.v100 div.graph-item
{
width:5px;
margin-right:1px;
}
.chart .top p b {
margin-left:5px;
}
.chart.chart-top 
{
height: auto;
min-height: 450px;
}
 .categories a
 {
 font-size:11px;
 margin-right: 10px;
 }
.category-headline .more
{
background: none;
}
div.datepicker-months, div.datepicker, table.table-condensed, span.month{
font-family: "General Sans", sans-serif;
 }
.frgg{
  margin-bottom: 20px;
  padding-bottom: 20px;
}
} 
 
span.current
{
position: relative;
    padding: 0px 10px;
    min-width: auto;
    border: none;
    height: 34px;
    border-radius: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 34px;
    font-weight: 600;
    font-family: "General Sans", sans-serif;
    text-transform: uppercase;
    border: 1px #004771 solid;
    background: #fff;
    color: #004771;
    padding-top: 0px;
    transition: none;
    text-decoration: none !important;
    outline: none !important;
    margin: 2px;
} 
 
.btn-primary2, span.current
{
min-width: auto;
margin: 2px;
}
.btn-primary2:hover{
color: #004771;
}
.comment-reply-link
{
color: #004771;
font-family: "General Sans", sans-serif;
font-size: 12px;
line-height: 1.2;
font-weight: 600;
text-transform: uppercase;
text-decoration: none;
display: inline-block;
margin-bottom: 20px;
}
.comments.comments-detail .list.list-comments p
{
margin-top: 1em;
}
.comments.comments-detail .list.list-comments a{
color: #004771;
}
.comments.comments-detail .list.list-comments li .comment-reply-link
{
display:none;
}
.comments.comments-detail .list.list-comments li.depth-1 .comment-reply-link,
.comments.comments-detail .list.list-comments li.depth-2 .comment-reply-link,
.comments.comments-detail .list.list-comments li.depth-3 .comment-reply-link
{
display:inline-block;
}

.comments.comments-detail .list.list-comments li.depth-2, 
.comments.comments-detail .list.list-comments li.depth-3,
.comments.comments-detail .list.list-comments li.depth-4,
.comments.comments-detail .list.list-comments li.depth-5,
.comments.comments-detail .list.list-comments li.depth-6,
.comments.comments-detail .list.list-comments li.depth-7,
.comments.comments-detail .list.list-comments li.depth-8,
.comments.comments-detail .list.list-comments li.depth-9,
.comments.comments-detail .list.list-comments li.depth-10{
border-left: 2px #004771 solid;
padding-top: 0px;
margin-top: 25px;
margin-left: 20px;
padding-left: 40px;
padding-top: 5px;
border-bottom: none;
margin-bottom: 25px;
padding-bottom: 25px;
 }

 .comments.comments-detail .list.list-comments li.depth-3{

margin-left: 30px;

 }
 .comments.comments-detail .list.list-comments li.depth-4{

margin-left: 40px;

 }


.comments.comments-detail .list.list-comments li.depth-5{

margin-left: 50px;

 }


.comments.comments-detail .list.list-comments li.depth-6{

margin-left: 60px;

 }


.comments.comments-detail .list.list-comments li.depth-7{

margin-left: 70px;

 }


.comments.comments-detail .list.list-comments li.depth-8{

margin-left: 80px;

 }  

.comments.comments-detail .list.list-comments li.depth-9{
margin-left: 90px;

 }
 

.comments.comments-detail .list.list-comments li.depth-10{

margin-left: 100px;

 }   
 .comments.comments-detail .list.list-comments li.byuser .comment-header .txt p:nth-of-type(1){
 font-weight: 800;
 }

byuser
  
.article-detail .container .row .article.article-entry div.ip3cResult table tr
{
display: table-row;
}
.article-detail .container .row .article.article-entry div.ip3cResult table
{
margin-top: 20px;
} 

.article-detail .container .row .article.article-entry div.ip3cBtnRow div.ip3cResult{ 
  background: #004771;
}
div.categories a{
display:none;
}

div.categories a:nth-child(1), div.categories a:nth-child(2), div.categories a:nth-child(3){
  display:inline;
}
.article-entry div.categories a:nth-child(n)
{
display:inline;
}
.partner
{
position:relative;
top:17px;
}
.posunL
{
position:relative;
top:10px;
}
.posunS
{
position:relative;
top:1px;
}
article.article img {
max-width:100%;
}

@media (max-width: 767px) {
.article-detail .container .row article.article.article-entry table tbody tr
 {
  display: table-row;
 }
  .hp-articles #rowS
 {
 margin-left:0;
 margin-right:0;
 }
  #rowS .row 
 {
 margin-left:-30px;
 margin-right:-30px;
 }
  .hp-articles  .row .frgg, #dff1
  {
 margin-left:-15px;
 margin-right:-15px;
 }
 
 }

@media (max-width: 767px) {
.article-detail .container .row .article.article-entry {
font-size: 16px;
line-height: 24px;
}
}
.article-detail .container .row .article.article-entry .excerpt p{
line-height: 24px;
}
@media (max-width: 600px) {
div.graph-item p.px
{
display:none;
}
.article-entry div.categories a:nth-child(n)
{
display:none;
}
.article-entry div.categories a:nth-child(1), .article-entry div.categories a:nth-child(2), .article-entry div.categories a:nth-child(3),.article-entry div.categories a:nth-child(4),.article-entry div.categories a:nth-child(5){
  display:inline;
}

}
p.ssx
{
margin: 20px 0;
position: sticky;
top:20px;

}
.eu-cookies
{
display:none;
}
div.table{
overflow-x: auto; 
}
.article-detail .container .row .article.article-entry div.table table{
margin:1em 0;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	min-height: 750px;
  max-width: 900px;
  margin: 0 auto;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  border: none;
}


.frgg .category-headline
{
padding-bottom: 20px;
}
.header-info p{
font-size:14px;
}
.header-info span{
color:#04618c;
margin: 0 0.5em; 
}

                   a.kalkul{
display: flex;
align-items: center;
justify-content: space-between;
height: 55px;
background: #004771;
width: 100%;
padding: 10px 20px;
text-decoration: none;
font-size: 12px;
line-height: 1.1;
font-weight: 600;
font-family: "General Sans", sans-serif;
color: #fff;
text-transform: uppercase;
}
 a.kalkul::after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: transparent url("../gfx/icon/arrow_e.svg") center center no-repeat;
        background-size: auto;
    background-size: contain;
    }   
      @media (max-width: 767px) {
  .videoWrapper {
  min-height: 1150px;
  }
 
 .hp-articles .container .row > .col-md-8:after {
   display:none;
   
   } 
       .article-detail .container .row .article.article-entry .row .col-md-3 {
    order: 1;
}
       .article-detail .container .row .article.article-entry .row .tit {
    order: 0;
}
       .article-detail .container .row .article.article-entry .row .exc {
    order: 2;
}
.article-detail .container .row .article.article-entry .info {
flex-direction: unset;
padding-bottom: 0px;
}
.article-detail .container .row .article.article-entry .excerpt,
.article-detail .container .row .article.article-entry .excerpt p
{
 padding-bottom: 0px;
 margin-bottom: 0px;
}
 .article-detail .container .row .article.article-entry .social
 {
 margin:0;
 }
span.mobOut
{
display:none;
}
#akt{
line-height: 1.3;
} 
}

@media (max-width: 1100px) {
 .header .header-main .container .row .col-12 .nav.nav-main ul li
 {
  padding: 0px 15px;
  
 }
 .header .header-main .container .row .col-12 .nav.nav-main ul
 {
  margin: 0 20px;
 }
}
@media (max-width: 920px) {
 .header .header-main .container .row .col-12 .nav.nav-main ul li
 {
  padding: 0px 10px;
  font-size: 14px;
  
 }
}


div.hp-articles div.komCL{
 background: #efefef;
 margin-top: -19px;
 padding-top: 20px;
 margin-right: -3px;
 position: relative;
 left:2px;
 }
 
 div.hp-articles div.komCL .info p{
 color:#000;
 }
 
 .article-detail .container .row .article.article-entry a.comments
{
border-top: none;
}

.article-detail .container div.info a.comments::before {
  content: url("/gfx/icon/koment.svg");
  position: relative;
  top:8px;
  margin-right: 10px;
  }
  
  
.article-detail .container div.info a.comments2::before {      content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: transparent url("/gfx/icon/koment.svg") center center no-repeat;
        background-size: auto;
    background-size: contain;
    }